@charset "UTF-8";
/* CSS Document */

/*body
{
    width:1088px;
    display:block;
    margin-left:auto;
    margin-right:auto;
    font-family:"Segoe UI","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
}*/

body
{
    padding: 0;
    font-family: "wf_SegoeUI", "Segoe UI", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.fullbleed
{
    min-width: 1160px;
}

a:focus
{
    outline: dotted thin;
}

a:active
{
    outline: 0px;
}

a:hover
{
    outline: 0px;
}

a
{
    background-color: transparent;
    background-clip: border-box;
    background-origin: padding-box;
    background-image: none;
}


.MainContent
{
    width: 1160px;
    color: #454545;
    margin-left: auto;
    margin-right: auto;
}
/**search**/
.icon
{
    position: relative;
    top: 2px;
}

.Search
{
    font-size: 12px !important;
    font-style: normal;
    display: block;
    float: right;
    height: 23px;
    margin: 0 0px 0 0;
    width: 261px;
}

.SearchBox
{
    font-size: 12px !important;
    font-style: normal;
    border: solid 1px #dbdbdb;
    float: left;
    width: 259px;
    height: 23px;
}

.TextBoxSearchLoaded
{
    color: #aaa;
    float: left;
    font-size: 12px !important;
    font-style: normal;
    text-align: left;
    font-weight: normal;
    margin: 0 0 0 0;
    padding: 6px 0 0 3px;
    vertical-align: top;
    width: 233px !important;
    *width: 220px !important;
    border: none !important;
    height: auto !important;
    *border: 1px solid #fff !important;
    *padding-top: 4px;
}

.TextBoxSearch.TextBoxSearchLoaded
{
    color: rgb(0, 0, 0);
}

.SearchButton
{
    background-image: url("../Images/search_icon.jpg");
    background-repeat: no-repeat;
    background-color: transparent;
    border-width: 0px;
    cursor: pointer;
    display: block;
    float: right;
    height: 17px;
    line-height: normal;
    margin: 5px 5px 0 0;
    padding: 0 0 0 0;
    overflow: hidden;
    text-align: right;
    vertical-align: top;
    width: 15px;
    border: none !important;
}



.signin
{
    background-color: #00BCF2;
    float: right;
    margin-right: 5px;
    padding-right: 5px;
    padding-left: 5px;
    text-decoration: none;
}

    .signin a
    {
        font-weight: normal;
        font-size: 14px;
        text-decoration: none;
        text-align: left;
        color: #fff;
        font-weight: bold;
        line-height: 25px;
        text-decoration: none;
    }

        .signin a:hover
        {
            text-decoration: none;
        }

.icon
{
    border: none;
}

.globalbar
{
    height: 16px;
    margin: 7px auto 5px auto;
}

#maincontent
{
    clear: both;
}

/* header logo*/
#ux-header
{
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    *margin-bottom: 10px;
}

.logo
{
    display: inline-block;
    margin-bottom: 15px;
    *float: left;
}

    .logo a
    {
        font-weight: 100;
        font-size: 15px;
        text-decoration: none;
        text-align: left;
        color: #707070;
        line-height: 1.28;
        vertical-align: middle;
        display: inline-block;
    }

    .logo span
    {
        margin-top: 2px;
        display: inline-block;
    }

.microsoftlogo
{
    float: left;
    border: none;
    background-image: url(../Images/Header/WindowsLogo.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 135px;
  
}

.windowsPhoneLogo
{
    float: left;
    border: none;
    background-image: url(../Images/Header/WindowsPhoneLogo.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 195px;
}

.windowsLogoIdselected
{
    background-image: url(../Images/Header/WindowsLogoGrey.png);
    float: left;
    border: none;
    background-repeat: no-repeat;
    height: 25px;
    width: 125px;
    
}

.windowsPhoneIdselected
{
    float: left;
    border: none;
    background-image: url(../Images/Header/WindowsPhoneLogoGrey.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 195px;
}
/*nav*/
.nav
{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    text-align: left;
    color: #505050;
}

    .nav .menu-bar
    {
        clear: both;
        margin: 0 0 30px 0px;
        display: inline-block;
        padding: 0;
        width: 1160px;
        font-weight: normal;
        font-size: 14px;
        text-decoration: none;
        text-align: left;
        color: #707070;
    }

        .nav .menu-bar li
        {
            list-style-type: none;
            float: left;
            display: inline-block;
            padding-right: 3px;
        }

            .nav .menu-bar li a
            {
                font-weight: normal;
                font-size: 14px;
                line-height: 1.5em;
                text-decoration: none;
                text-align: left;
                color: #707070;
                display: block;
                padding: 0.5em 1.6em 0.5em 0;
            }

                .nav .menu-bar li a:hover
                {
                    color: #00abe1;
                    cursor: pointer;
                }

                .nav .menu-bar li a.active
                {
                    font-weight: normal;
                    font-size: 14px;
                    text-decoration: none;
                    text-align: left;
                    color: #00bcf2;
                }
            .nav .menu-bar li.devcenter
            {
                float: right;
            }
            .nav .menu-bar li.devcenter a
            {
                padding-right: 0px;
            }
            

/**Sub Navigation**/
.subnavigationContainer
{
    display: none;
    position: absolute;
    left: 0;
    display: inline-block;
    height: 30px;
    background-color: #ededed;
    width: 100%;
    min-width: 1160px;
}

    .subnavigationContainer .subnavigation
    {
        display: block;
        margin: 0 auto 0 auto;
        width: 1160px;
    }

        .subnavigationContainer .subnavigation .homeLink
        {
            float: left;
            color: #00bcf2;
            line-height: 30px;
            display: inline-block;
            padding: 0;
            margin-left: 0px;
        }

        .subnavigationContainer .subnavigation ul
        {
            display: inline-block;
            padding: 0;
        }

        .subnavigationContainer .subnavigation li
        {
            padding: 0;
            display: inline-block;
            margin: 0 22px 0 0;
        }

            .subnavigationContainer .subnavigation li a
            {
                color: #707070;
                padding: 0;
                line-height: 30px;
            }

/** footer*/
.footer
{
	width: 1160px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-bottom: 50px;
	margin-top: 50px;
}

    .footer .SocialIcons .facebook
    {
        background-image: url("../Images/facebook_icon.jpg");
        background-repeat: no-repeat;
        width: 35px;
        height: 35px;
        display: inline-block;
        margin-right: 18px;
    }

    .footer .share
    {
        width: 90px;
        float: left;
        padding-top: 10px;
        font-weight: normal;
        font-size: 14px;
        text-decoration: none;
        text-align: left;
        color: #2a2a2a;
        padding-bottom: 24px;
    }

    .footer .SocialIcons .twitter
    {
        background-image: url("../Images/twitter_icon.jpg");
        background-repeat: no-repeat;
        width: 35px;
        height: 35px;
        display: inline-block;
    }

    .footer ul li a:hover
    {
        color: #2a2a2a;
    }


    .footer .blocks
    {
        border-top: 1px solid #dbdbdb;
        border-bottom: 1px solid #dbdbdb;
        padding-bottom: 28px;
        display: inline-block;
        clear: both;
        width: 1160px;
        *padding-top: 10px;
    }

        .footer .blocks ul li
        {
            list-style: none;
            padding-top: 7px;
            color: #707070;
            font-size: 12px;
            font-weight: normal;
            line-height: 16px;
        }

            .footer .blocks ul li a
            {
                text-decoration: none;
                color: #707070;
                font-size: 12px;
                font-weight: normal;
                line-height: 16px;
            }

                .footer .blocks ul li a:hover
                {
                    color: #2a2a2a;
                }


            .footer .blocks ul li:first-child
            {
                color: #2a2a2a;
                font-size: 14px;
                font-weight: normal;
                padding-top: 0px;
                padding-bottom: 2px;
            }

    .footer .mainblock
    {
        width: 190px;
        float: left;
        margin-bottom: 1.3em;
        margin-right: 20px;
        margin-top: 10px;
    }

        .footer .mainblock ul
        {
            padding: 0px;
        }

        .footer .mainblock .footerLogoImage
        {
            border: none;
        }

        .footer .mainblock .image
        {
	position: relative;
	overflow: hidden;
	width: 80px;
	height: 16px;
        }



    .footer .sub-block
    {
        width: 243px;
        float: left;
        margin-right: 20px;
        min-height: 2px;
        margin-top: 10px;
    }

    .footer .finalblock
    {
        width: 243px;
        float: left;
        margin-right: 20px;
        margin-top: 10px;
    }

.footerMSLogo
{
    padding-bottom: 10px;
    clear: both;
    padding-top: 26px;
    border-top: 1px solid #dbdbdb;
}

    .footerMSLogo .image
    {
        width: 104px;
        position: relative;
        overflow: hidden;
        height: 20px;
    }

.microsoftLogoImage
{
    position: absolute;
    border: none;
}

.microsoftLogo
{
    padding-right: 5px;
}

.copyright
{
    color: #707070;
    float: left;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.5;
    padding-bottom: 48px;
}

.links
{
    color: #222;
    font-size: 10px;
    font-weight: normal;
    line-height: 1.5;
    padding-bottom: 48px;
    float: right;
}

    .links a
    {
        color: #707070;
        font-size: 10px;
        font-weight: normal;
        line-height: 1.5;
        text-decoration: none;
    }

    .links li
    {
        float: left;
        list-style: none;
    }

        .links li a
        {
            font-weight: normal;
            font-size: 10px;
            line-height: 1.5;
            text-decoration: none;
            color: #707070;
        }

        .links li:last-child
        {
            margin-top: 5px;
        }

    .links ul
    {
        margin-top: 0px;
    }

.footerSubLinksDivider
{
    color: #707070;
    padding-right: 9px;
    padding-left: 11px;
}

.nav .clicked
{
    display: block;
}

.fullwidth
{
    width: 100%;
    min-width: 1160px;
    overflow: hidden;
}




.MainContent .eventFilterContainer label
{
    font-family: "wf_SegoeUI", "Segoe", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
    text-align: left;
    color: #505050;
}

.MainContent .eventFilterContainer select
{
    font-family: "wf_SegoeUI", "Segoe", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 16.31px;
    text-decoration: none;
    text-align: left;
    color: #ffffff;
}



/*.MainContent .Search .TextBoxSearch {
    font-family: "Segoe ", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size: 12px;
text-decoration: none; 
text-align: left;
color: #aaaaaa;

}*/

#code #carouselArea #carouselList .textSection
{
    width: 92%;
    margin: auto;
    padding-left: 20px;
}

    #code #carouselArea #carouselList .textSection h1
    {
        font-family: "wf_SegoeUILight", "Segoe Light ", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 72px;
        text-decoration: none;
        text-align: left;
        color: #ffffff;
        width: 100%;
    }

    #code #carouselArea #carouselList .textSection h2
    {
        font-family:"wf_SegoeUI", "Segoe", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 32px;
        text-decoration: none;
        text-align: left;
        color: #ffffff;
        width: 100%;
    }

body#eventsandoffers
{
    min-width: 1263px;
}

/**Myaccount static css*/

.fixedComponents
{
    position: fixed;
    top: 242px;
    right: 0px;
    width: 28px;
    z-index: 10;
}

.MainContent .myAccount
{
    position: relative;
    overflow: hidden;
    display: block;
    height: 135px;
    width: 28px;
    margin-bottom: 20px;
}

.MainContent .mySocial
{
    width: 28px;   
    overflow: hidden;
    position: relative;
    /*display:none;*/
}

.mySocial img
{
    border: none;
    margin-bottom: 8px;
}
.mySocial a
{
    outline:none;
}
.mySocial .ShareEmail {
    margin: 4px;
}

.MainContent .myAccount .myAccountImage
{
    width: 28px;
    height: 135px;
    text-align: left;
    overflow: hidden;
    float: left;
    display: block;
    cursor: pointer;
    z-index: 501;
    border: none;
}


/*Bigdoorpopup*/
#fadeBG2
{
    display: none;
    filter: alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity: 0.80;
    z-index: 8;
    background-color: #000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    min-height: 100%;
    min-width: 1024px;
}

#bigDoorPopup
{
    background-color: #000000;
    display: none;
    top: 50%;
    left: 50%;
    margin-top: -231px;
    margin-left: -550px;
    width: 1066px;
    height: 450px;
    z-index: 2200000800;
    position: fixed;
    padding: 0 0 50px 35px;
}

    #bigDoorPopup a.overlayReturn
    {
        width: 80px;
        height: 40px;
        display: inline-block;
        margin-left: 84px;
        background-color: #ffffff;
        margin-top: 30px;
    }

    #bigDoorPopup div.thanksHeader
    {
        display: block;
        margin-left: 80px;
        letter-spacing: 0px;
        float: left;
        margin-top: 32px;
        font-family: "wf_SegoeUILight", "Segoe Light ", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: lighter;
        font-size: 50px;
        text-decoration: none;
        text-align: left;
        color: #93c848;
        width: 900px;
    }

    #bigDoorPopup p
    {
        color: #333;
        margin: 10px 0 0 84px;
        width: 900px;
        line-height: 32px;
        font-family: "wf_SegoeUI", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 23px;
        text-decoration: none;
        text-align: left;
        color: #ffffff;
        display: inline-block;
    }

    #bigDoorPopup span.giveawaySocialCallout
    {
        width: 380px;
        height: 32px;
        display: inline-block;
        margin-top: 20px;
        margin-left: 96px;
        font-family: "wf_SegoeUI", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 18px;
        text-decoration: none;
        text-align: left;
        color: #ffffff;
    }

    #bigDoorPopup a.overlayReturn span.imageText
    {
        text-decoration: none;
        font-family: "wf_SegoeUI", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 16px;
        line-height: 18px;
        display: inline-block;
        float: left;
        text-align: left;
        color: #000000;
        padding-top: 10px;
        padding-left: 19px;
    }

    #bigDoorPopup .gamification
    {
        display: inline-block;
        margin-top: 20px;
        color: #ffffff;
        width: 900px;
        margin-left: 84px;
    }

        #bigDoorPopup .gamification input
        {
            margin-right: 10px;
        }

    #bigDoorPopup .gamificationLable
    {
        margin-right: 20px;
        width: none !important;
    }

    #bigDoorPopup .gamificationLableOptin
    {
        margin-right: 20px;
    }

    #bigDoorPopup span.giveawayFacebook,
    #bigDoorPopup span.giveawayTwitter
    {
        width: 29px;
        height: 29px;
        display: inline-block;
        top: 8px;
        margin-right: 5px;
        left: 10px;
        position: relative;
    }

    #bigDoorPopup span.giveawayFacebook
    {
        background: url(/static/AppBuilder/Images/KeeptheCashGiveaway/facebook_icon.png) left top no-repeat;
    }

    #bigDoorPopup span.giveawayTwitter
    {
        background: url(/static/AppBuilder/Images/KeeptheCashGiveaway/twitter_icon.png) left top no-repeat;
    }

    #bigDoorPopup p.ThanksDisclamair
    {
        width: 940px;
        height: 32px;
        display: inline-block;
        margin-top: 30px;
        margin-left: 84px;
        font-family: "wf_SegoeUI", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 18px;
        text-decoration: none;
        text-align: left;
        color: #ffffff;
        margin-bottom: 20px;
    }

        #bigDoorPopup p.ThanksDisclamair a
        {
            text-decoration: none;
            color: #ffffff;
        }

    #bigDoorPopup p.overlayDisclaimer
    {
        font-size: 9px;
        width: 800px;
        margin-top: 222px;
    }

        #bigDoorPopup p.overlayDisclaimer a
        {
            color: #1fb4df;
            text-decoration: underline;
        }

/*Excel Upload Page*/
.report tbody tr td
{
    color: #fff;
    border-right: 1px solid #fff;
}

.report tbody tr
{
    background-color: green;
    border-bottom: 1px solid #fff;
}

    .report tbody tr.error
    {
        background-color: red!important;
    }



/*/*Virtual Summit Videos Page*/
/*body#virtualsummitvideos div#container h1
{
    font-family: "Segoe Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    font-weight: lighter;
    text-align: left;
    text-decoration: none;
    margin-bottom: 200px;
    font-size: 46px;
    margin-top: 100px;
}


body#virtualsummitvideos .herobleed
{
    background-color: #b7d50a;
}

    body#virtualsummitvideos .herobleed .Hero
    {
        background: url(/static/AppBuilder/Images/VirtualSummit/HeaderBar.png) no-repeat;
        height: 220px;
        background-position-x: center;
        display: block;
    }

        body#virtualsummitvideos .herobleed .Hero .herocontent
        {
            color: #ffffff;
            position: relative;
            top: 60px;
            margin: 0 auto;
            width: 1160px;
        }

            body#virtualsummitvideos .herobleed .Hero .herocontent h2
            {
                font-size: 45px;
                color: #ffffff;
                font-family: "Segoe Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
                font-weight: lighter;
                text-align: left;
                text-decoration: none;
                margin: 0;
            }

            body#virtualsummitvideos .herobleed .Hero .herocontent p
            {
                font-family: "Segoe Light", "Segoe UI", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
                font-weight: normal;
                font-size: 20px;
                text-decoration: none;
                text-align: left;
                color: #ffffff;
            }*/
